Subject: bug#7975: 23.2; emacsclient and first "C-c ..." command

From: Noam Postavsky <[email-masked]>
Date: Mon, 12 Feb 2018 19:41:29 -0500

tags 7975 unreproducible
close 7975
quit

Alex <[email-masked]> writes:

> Nicolas Dudebout <[email-masked]> writes:

>> Example 1:
>> $ emacs -Q --daemon
>> $ emacsclient foo.py
>> "C-c C-c" -> "C-c C-c undefined"
>> "C-c C-c" does work
>>
>> Example 2:
>> $ emacs -Q --daemon
>> $ emacsclient bar.c
>> "C-c C-n" -> "C-c C-n undefined"
>> "C-c C-n" does work
>>
>> Example 3:
>> $ emacs -Q --daemon
>> $ emacsclient bar.c
>> "C-n"
>> "C-c C-n" does work

> Hi, I can't seem to reproduce this even on Emacs 23.2. Is anyone else
> able to?

I'm unable to reproduce it (although I only have running Emacs versions
back to 24.3) and I don't recall seeing any other reports of this, so I
doubt it's a current problem.